chiark / gitweb /
dsa-metapackages.git
12 years agoMake this 16
Peter Palfrader [Sun, 21 Jun 2009 14:51:54 +0000 (16:51 +0200)]
Make this 16

12 years agoAdd debian.org-{bugs,packages}.debian.org
Peter Palfrader [Sun, 21 Jun 2009 14:51:33 +0000 (16:51 +0200)]
Add debian.org-{bugs,packages}.debian.org

12 years agoMake debian.org-recommended depend on mcelog on archs that provide it
Peter Palfrader [Sun, 21 Jun 2009 14:07:03 +0000 (16:07 +0200)]
Make debian.org-recommended depend on mcelog on archs that provide it

12 years agodmidecode only exists on amd64, i386, ia64
Peter Palfrader [Sun, 21 Jun 2009 13:09:52 +0000 (15:09 +0200)]
dmidecode only exists on amd64, i386, ia64

12 years agoRemove Recommends: on dsa-nagios-nrpe-config
Peter Palfrader [Sun, 21 Jun 2009 12:38:12 +0000 (14:38 +0200)]
Remove Recommends: on dsa-nagios-nrpe-config

12 years agoAdd molly-guard to recommended packages list
Peter Palfrader [Sun, 21 Jun 2009 12:37:39 +0000 (14:37 +0200)]
Add molly-guard to recommended packages list

12 years agoAdd .gitignore
Peter Palfrader [Sun, 21 Jun 2009 12:36:59 +0000 (14:36 +0200)]
Add .gitignore

12 years agoStandards-Version: 3.7.2 -> 3.8.1
Peter Palfrader [Sun, 21 Jun 2009 12:35:52 +0000 (14:35 +0200)]
Standards-Version: 3.7.2 -> 3.8.1

12 years agoChange descriptions a bit so lintian shuts up
Peter Palfrader [Sun, 21 Jun 2009 12:35:26 +0000 (14:35 +0200)]
Change descriptions a bit so lintian shuts up

12 years agoSwitch to debhelper
Peter Palfrader [Sun, 21 Jun 2009 12:33:12 +0000 (14:33 +0200)]
Switch to debhelper

12 years agoRemove neuro from Uploaders
Peter Palfrader [Sun, 21 Jun 2009 12:14:42 +0000 (14:14 +0200)]
Remove neuro from Uploaders

12 years agoAdd debian.org-recommended meta package
Peter Palfrader [Sun, 21 Jun 2009 11:34:44 +0000 (13:34 +0200)]
Add debian.org-recommended meta package

12 years agoClarify past changelog entries
Peter Palfrader [Sun, 21 Jun 2009 11:29:31 +0000 (13:29 +0200)]
Clarify past changelog entries

12 years agoPrint which chroot we are working on
Peter Palfrader [Mon, 16 Mar 2009 22:47:31 +0000 (23:47 +0100)]
Print which chroot we are working on

12 years agoDo the chroots on pergolesi also
Peter Palfrader [Mon, 16 Mar 2009 22:46:50 +0000 (23:46 +0100)]
Do the chroots on pergolesi also

12 years agoSpell testing differently
Peter Palfrader [Mon, 16 Mar 2009 20:31:57 +0000 (21:31 +0100)]
Spell testing differently

12 years agoChange order
Peter Palfrader [Tue, 10 Mar 2009 22:26:26 +0000 (23:26 +0100)]
Change order

12 years agoemacs22
Peter Palfrader [Tue, 10 Mar 2009 22:25:30 +0000 (23:25 +0100)]
emacs22

12 years agoFix comment in apache2-vhost-update
Peter Palfrader [Sat, 10 Jan 2009 15:28:06 +0000 (16:28 +0100)]
Fix comment in apache2-vhost-update

12 years agoDo not allow include statements in sites
Peter Palfrader [Sat, 10 Jan 2009 13:54:49 +0000 (14:54 +0100)]
Do not allow include statements in sites

12 years agoRename restart-apache to apache2-vhost-update
Peter Palfrader [Sat, 10 Jan 2009 13:43:09 +0000 (14:43 +0100)]
Rename restart-apache to apache2-vhost-update

12 years agoMake restart-apache script a lot smarter
Peter Palfrader [Sat, 10 Jan 2009 13:41:29 +0000 (14:41 +0100)]
Make restart-apache script a lot smarter

12 years agoadd apache-restart script
Martin Zobel-Helas [Sun, 7 Dec 2008 14:50:19 +0000 (15:50 +0100)]
add apache-restart script

13 years agoInstall upgrade-porter-chroots script
Peter Palfrader [Tue, 16 Sep 2008 22:24:05 +0000 (00:24 +0200)]
Install upgrade-porter-chroots script

13 years agoDepend on libpam-pwdfile
Peter Palfrader [Tue, 16 Sep 2008 22:23:35 +0000 (00:23 +0200)]
Depend on libpam-pwdfile

13 years agoInstead of cacert-spi we can also have ca-certificates (>> 20080411). That's
Peter Palfrader [Thu, 28 Aug 2008 22:02:48 +0000 (00:02 +0200)]
Instead of cacert-spi we can also have ca-certificates (>> 20080411).  That's
required for lenny.

13 years agoAdd ed
Peter Palfrader [Sun, 13 Jul 2008 08:52:58 +0000 (10:52 +0200)]
Add ed

13 years agoNo longer install spi's CA into /etc/ssl/certs, instead depend on the cacert-spi...
Peter Palfrader [Sun, 25 May 2008 17:46:57 +0000 (19:46 +0200)]
No longer install spi's CA into /etc/ssl/certs, instead depend on the cacert-spi package.

13 years agoAdd bzip2 and less to depends
Peter Palfrader [Sat, 24 May 2008 22:49:18 +0000 (00:49 +0200)]
Add bzip2 and less to depends

13 years ago* Get rid of ssh (>= 10:3) dependency.
Peter Palfrader [Sat, 24 May 2008 22:36:29 +0000 (00:36 +0200)]
* Get rid of ssh (>= 10:3) dependency.
* Add myself to uploaders.
* Remove bind9 and famke from Recommends.
* Remove vile, clamav-freshclam, clamav-daemon from Depends.
* Recommend dsa-nagios-nrpe-config.
* Change section to local/admin.
* Install spi's CA into /etc/ssl/certs

13 years agoInitial import
Peter Palfrader [Sat, 24 May 2008 22:22:58 +0000 (00:22 +0200)]
Initial import